# Content
- id: dateFormat
  translation: "2. Januar 2006"
- id: postedOnDate
  translation: "Gepostet am"
- id: translationsLabel
  translation: "Other languages: "
- id: translationsSeparator
  translation: ", "
- id: readMore
  translation: "Mehr"
- id: olderPosts
  translation: "Ältere Beiträge"
- id: newerPosts
  translation: "Neuere Beiträge"
- id: previousPost
  translation: "Voriger Beitrag"
- id: nextPost
  translation: "Nächster Beitrag"
- id: home
  translation: "Home"
- id: post_welcome # Accepts HTML
  translation: Nachrichtenbeiträge enthalten <a href="/de/tags">Schlüsselwörter</a>, auf die man klicken kann.

- id: aTraduire
  translation: Dieser Inhalt ist noch nicht vollständig übersetzt. wir arbeiten daran !

# contact
- id: contactPage
  translation: Kontaktseite
- id: name
  translation: Name
- id: email
  translation: Email
- id: subject
  translation: Betreff
- id: message
  translation: Nachricht
- id: send
  translation: Senden
- id: cartePlusGrande
  translation: größere Karte

# 404 page
- id: pageNotFound
  translation: "Whoops, this page doesn't exist. Move along. (404 error)"

# Footer
- id: poweredBy # Accepts HTML
  translation: '<a href="http://gohugo.io">Hugo v{{ .Hugo.Version }}</a> powered &nbsp;&bull;&nbsp; Theme by <a href="http://deanattali.com/beautiful-jekyll/">Beautiful Jekyll</a> adapted to <a href="https://github.com/halogenica/beautifulhugo">Beautiful Hugo</a>'

# Navigation
- id: toggleNavigation
  translation: "Toggle navigation"
- id: languageSwitcherLabel
  translation: "Language"
- id: gcseLabelShort
  translation: "Search"
- id: gcseLabelLong
  translation: "Search {{ .Site.Title }}"
- id: gcseClose
  translation: "Close"

